@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*
font-family: 'Roboto', sans-serif;
*/

@font-face {
    font-family: 'Poster Gothic Round ExCond ATF';
    src: url('/PosterGothicRoundExCondATF-Medium.ttf') format('truetype'),
        url('/PosterGothicRoundExCondATF-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('/GothamBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('/GothamBold.ttf') format('truetype');
    font-weight: bold;
    font-style: 700;
    font-display: swap;
}

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Gotham', sans-serif;
}

.bio-template .player-headshot.ratio-3x4 img {
    object-fit: cover;
    object-position: top;
}

.sec-affiliates .component-banner.layout-slider .item img { max-width:100%; }


.site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {    font-family: 'Gotham';   font-weight: bold; }

:root{
    --bs-link-color:#62646c;
}

html.internal-page .site-main > .container > div.page-content.staff-directory .table .thead-dark th {   color: #000; }



body {    background-image: url(/images/setup/Texture.png);   background-color: var(--bs-primary); }


.section.main > .container-fluid > section.section.sec-schedule-tabs.position-relative.pb-4.container {   order: 0; }
.section.main > .container-fluid > section.section.sec-top-stories,.section.main > .container-fluid >  section.section.sec-top-stories-desktop {   order: 1; }
.section.main > .container-fluid > section.section.sec-featured-athletes {   order: 2; }
.section.main > .container-fluid > section.section.sec-banner {   order: 3; }
.section.main > .container-fluid > section.section.sec-parallax {   order: 4; }
.section.main > .container-fluid > .container.social-stream-wrap {   order: 5; }
.section.main > .container-fluid > section.section.sec-recent-videos {   order: 6; }
/*.section.main > .container-fluid > section.section.sec-banner {   order: 6; } */
.section.main > .container-fluid > * {   order: 10; }

.section.main:before, .section, .section.main {   background: transparent; }
.site-header .bar {   background: transparent !important; }

.site-header .macro-primary-navigation.bg-secondary, .site-header .macro-secondary-navigation, .site-header .macro-secondary-navigation nav, 
.site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard .navbar,
.site-header .macro-primary-navigation.bg-secondary .component-navbar-split.layout-standard ul.navbar-nav {    background-color: #5f95c2 !important;   background: linear-gradient(rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),.1) 100%); }

.site-header .bar, .sec-countdown .component-countdown.layout-matchup .event-details {    background: transparent !important; }
.nav-social-links ul a, .site-header .component-search.layout-modal button, .site-header .macro-primary-navigation a, .site-header .macro-secondary-navigation a, .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {   color: #000; }

.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu ul, .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu ,
.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu, .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu ul{   background: #5f95c2 !important; }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(3)) > a:after{border-color:#000;}
.nav-social-links ul a:hover, .site-header .component-search.layout-modal button:hover, .site-header .macro-secondary-navigation a:hover, .site-header .macro-secondary-navigation .navbar-nav .nav-link.active, .site-header .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link:hover, .site-header .component-navbar-split.layout-standard .navbar .parent.dropdown:hover > span .nav-link,
.site-header .component-navbar-split.layout-standard .navbar li.dropdown:hover .dropdown-toggle::after{   color: #000; }
.site-header .bar {    background: #4b98d3 !important; }

.title-bar.bg-secondary {
    background:#000 !important;
    color:#fff !important;
}


.title-bar .site-title {   color:#fff !important; letter-spacing: 2px;
    font-family: 'Gotham'; }

section.section.sec-top-stories-desktop > div {    margin: 0 auto;    background: #fff;   padding: 20px; padding-bottom: 3rem !important;}
.ps-component .archive-link a {color: black !important;}

section.section.sec-schedule-tabs > div {    margin: 0 auto;    background: #fff;   padding: 20px;     padding-bottom: 2.5rem!important;}
section.section.sec-schedule-tabs {   padding-bottom: 0 !important; }
section.section.sec-top-stories-desktop {   padding-top: 0 !important;     padding-bottom: 0 !important;}
.ps-component > .page-details .component-headings > div {   background: #fff; }
.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills {   background: #fff; }


section.section.sec-featured-athletes.text-white.container.pb-4.px-0 {    padding-right: calc(var(--bs-gutter-x) * .5) !important;      padding-bottom: 0 !important;  padding-left: calc(var(--bs-gutter-x) * .5) !important; }


section.section.sec-parallax {    padding-right: calc(var(--bs-gutter-x) * .5) !important;   padding-left: calc(var(--bs-gutter-x) * .5) !important;    padding-bottom: 0 !important; }
section.section.sec-parallax > div {    background: #fff;   padding: 2rem 0; }

.container.social-stream-wrap {    background: transparent;    padding-top: 0 !important;   padding-bottom: 0 !important; }
.container.social-stream-wrap > .row.justify-content-center {    margin: 0 !important;   background: #fff; }
.social-embed-content {    border-color: #000;   background: #fff; }
.sec-social-stream .item .social-widgets-wrap .social-embed-content {   overflow-y: scroll; }

section.section.sec-recent-videos.py-4.container {    padding-top: 0 !important;   padding-bottom: 0 !important; }
section.section.sec-recent-videos > div {    background: var(--bs-secondary);    padding: 20px;   padding-bottom: 3rem !important; }
.sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay, .sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay .card-title a {   color: #fff !important; }
.ps-component .archive-link a {    color: #fff;   border-color: #fff; }

section.section.sec-banner > div {    background: #fff;   padding: 3rem 0; }
section.section.sec-banner {    padding-top: 0 !important;   padding-bottom: 0 !important; }

section.section.sec-recent-news.pb-4.container {   display: none !important; }

footer#site-footer {   background: transparent !important; }
section.section.sec-affiliates {    border: none !important;  background: #fff;  padding-top: 0 !important;   padding-bottom: 0 !important; }

section.section.sec-standings.container.pb-4 {   display: none !important; }
.site-footer .footer-details-wrapper {    background: #fff;   border: none !important; } 
.site-footer .footer-details-wrapper> div {    display: flex;    justify-content: space-between;   align-items: center;    flex-direction: row; width: 100%;  }
.site-footer .footer-details-wrapper { border: none !important; padding-top: 0 !important; padding-bottom: 0 !important; }
.site-footer .footer-details-wrapper, .site-footer .developer-section {   background: #fff; }
.site-footer .footer-details-wrapper, .site-footer .developer-section {    background: #fff;   border: none !important; }
.site-footer .developer-section { padding-bottom: 1rem; padding-top: 1rem; }
.site-footer .developer-section > div {   background: #fff; }
.site-footer .copyright-privacy-links-section > div {    background: #fff;    width: 100% !important;    gap: 0 !important;    color: #000 !important;   padding: 20px !important; }
.footer-details-wrapper > div {    position: relative;    overflow: hidden;     padding-top: 5rem !important;}
.footer-details-wrapper > div:before {    content: url(/images/setup/Border.png);    position: absolute;    top: 0;    left: 0;   width: 100%; }
.site-footer .copyright-privacy-links-section > div a { color: #000 !important; }
.site-header .macro-secondary-navigation, .site-header .macro-secondary-navigation nav {
    background-color: #000 !important;   
    background: linear-gradient(rgba(var(--bs-dark-rgb),1) 0%, rgba(var(--bs-dark-rgb),.1) 100%); 
    background: linear-gradient(rgba(var(--bs-light-rgb),.3) 0%, rgba(var(--bs-light-rgb),.0) 100%);
    background-color: #000000 !important;
    color:#fff;
    --bs-link-color:#fff;
    --bs-link-color-hover:#fff;
    --bs-navbar-brand-color: var(--bs-white);
    --bs-navbar-brand-hover-color: var(--bs-white);
}
html.primary-color-light .site-header .macro-secondary-navigation .navbar-brand {
    color:#fff !important;
    --bs-link-color:#fff;
    --bs-link-color-hover:#fff;
    --bs-navbar-brand-color: var(--bs-white);
    --bs-navbar-brand-hover-color: var(--bs-white);
}
@media (min-width: 992px) {
    html.primary-color-light .site-header .macro-secondary-navigation .navbar-brand {
        --bs-navbar-brand-color: var(--bs-white);
        --bs-navbar-brand-hover-color: var(--bs-white);
    }
}

.site-header .macro-secondary-navigation a {   color: #fff !important; }

html.internal-page .site-main {   background: transparent !important; }
html.internal-page .site-main > .container {  }
section.section.sec-top-stories > div {    background: #fff;   padding: 20px; }
section.section.sec-top-stories {    padding-top: 0 !important;   padding-bottom: 0 !important; }


.component-headings .component-title {   color: #000; }
.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills li a {    color: #000;   font-family: 'Gotham';}
.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .item .details a.title, .sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .details .date-sport .date {   color: #000 !important; }
.sec-parallax .component-parallax .page-title {   color: #000; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after{font-family: 'Gotham';}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   color: #000 !important; }
.sec-social-stream .item .social-widgets-wrap .social-embed-content {    background: #fff;    border-color: #000; }
.site-footer .footer-details-wrapper .text.text-secondary {   color: #000 !important; }
.site-footer .footer-details-wrapper .text.text-secondary .fs-2.title.text-uppercase.fw-bold {    font-family: 'Gotham';   font-size: 1.25rem !important; }

/*.title-bar.bg-secondary.py-2.d-lg-block.d-none {   display: none !important; } */
.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills li a.active {   color: var(--bs-secondary); }

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .item .details a.title {   font-family: 'Poster Gothic Round ExCond ATF';     font-weight: 500 !important;}


.sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay h3.card-title.clamp-2 {   line-height: inherit; }

.visually-hidden-focusable, .sr-only, #h2-featured-athletes, #h2-affiliates{background:#fff !important; color:#000 !important;}
.component-scoreboard.layout-small .slick-track .slick-slide .event-card .card-body.card-body .sport-name a {   color: #000; }
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .details a.title, .sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .date-sport {   background: rgba(0,0,0,0.01); }

.sec-featured-athletes .component-aotw.layout-align .player-details .player-bio a:after{background: #62656d;}
a.feed-powered-by-es.feed-powered-by-es-feed-new {   color: #000 !important; }
section.section.sec-recent-videos .ps-component .archive-link a {   color: #fff !important;     background: #62656d;}
html.internal-page .site-main > .container > div .stats-wrap.row .card.event-group .event-opponent span.event-location-badge.badge.bg-primary {   color: #000; }

html.internal-page .site-main > .container > div .stats-wrap.row .card.event-group .card-header.h5.text-white.bg-primary {    color: #000 !important; }
html.internal-page .site-main > .container > div .roster-data.style-list thead.thead-dark th {   color: #000; }
html.internal-page .site-main > .container > div .stats-container.table-responsive .table .thead-dark th {   color: #000; }
html.internal-page .site-main > .container > div .stats-container.table-responsive .table a {   color: #000; }
html.internal-page .site-main > .container > div .tab-nav li.nav-item a.nav-link.text-nowrap.text-center {   color: #000;}
html.internal-page .site-main > .container > div .story-filter-groups .card-body h5.card-title a.stretched-link {   color: #000; }


.component-aotw.layout-align {    background: url(/images/setup/lethbridge-aotw-image.png);    background-position: center;   background-size: cover; }

section.section.sec-banner > div {    padding-top: 1rem;   padding-bottom: 1rem; }

/** scoreboard section ***/
.sec-schedule-tabs .component-scoreboard.layout-clean .card-inner > div:nth-of-type(2) {   background-color: var(--bs-primary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-clean .card-inner .sport-name a, 
.sec-schedule-tabs .component-scoreboard.layout-clean .card-inner > div.event-date-and-status {   color: #000; font-family: 'Poster Gothic Round ExCond ATF';   letter-spacing: 1px;     font-weight: 500;}
.sec-schedule-tabs .component-scoreboard.layout-clean .slick-track .slick-slide.card {   background-color: #fff; }

.macro-line-scores.participants {    flex-direction: row !important;    justify-content: center;    text-transform: uppercase;    color: #000;   }
.sec-schedule-tabs .component-scoreboard.layout-clean .event-team-name > span.vs-at-indicator {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-clean .event-team-name > span {   font-weight: normal !important; }

.sec-schedule-tabs .component-scoreboard.layout-clean .macro-line-scores.participants {    flex-direction: row !important;    justify-content: center;    text-transform: uppercase;    color: #000;    font-family: 'Poster Gothic Round ExCond ATF';    font-weight: 500;   }
.sec-schedule-tabs .archive-link a {   padding: 0; }
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .details a.title {    font-family: 'Poster Gothic Round ExCond ATF';   font-weight: 500 !important; }

section.section.sec-top-stories-desktop .ps-component.component-hero.layout-split .archive-link a.btn.btn-link {    font-weight: bold;    font-size: 1.25rem;    letter-spacing: 2px;   font-family: 'Gotham'; }

.sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay .card-title a {    font-family: 'Gotham';    font-weight: bold;    text-transform: uppercase;   letter-spacing: 1px; }
.sec-recent-videos .component-video.layout-cards .card-date {   font-weight: normal; }
.site-footer .footer-details .footer-logo img.img-fluid.img-mh-8 {   max-height: 6rem; }

.site-footer .footer-details-wrapper .text.text-secondary a{color:#000 !important;}
.site-footer .footer-details p.address {   max-width: 430px; }
.site-footer .privacy-links {   margin-left: 0; }
.site-footer .privacy-links a {   text-decoration: underline !important; }

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item {    background-color: var(--bs-primary);   color: #000; text-transform: none; }

html.internal-page .page-content.roster-content p.d-print-none a {   color: #000; }
html.internal-page .roster-data table tr th a {   color: #000; }

@media(max-width:991px){
.site-header .bar { padding-top:0 !important; }
}

@media (min-width: 1215px) {
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level {
        gap: 0.5rem;
    }
}

@media(min-width:991px){
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link {
        padding: 1.25rem 0.75rem;
    }
   .component-navbar-split.layout-standard .navbar .navbar-nav .nav-social-links .nav-link {    padding-left: 0.5rem;    padding-right: 0.5rem;   }
   .component-navbar-split.layout-standard ul.navbar-nav.top-level:last-of-type > .d-lg-flex.align-items-center.headers-icon-links.d-none.justify-content-end {   margin-left: auto; }
footer#site-footer {  }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   top: -4.3rem;}
.site-header .bar {   padding-top: 4.5rem; }


.site-header .component-navbar-split.layout-standard .navbar .navbar-nav li.nav-item.parent.dropdown .level-3 .nav-link {  font-family: 'Poster Gothic Round ExCond ATF';   font-weight: normal; }
.site-header .component-navbar-split.layout-standard .navbar .navbar-nav li.nav-item.parent.dropdown .level-3>.dropdown-menu-inner>ul>li>span>span> .nav-link {   padding-top: 0 !important; }
.site-header .component-navbar-split.layout-standard .navbar .navbar-nav li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link {    padding-bottom: 5px !important;    padding-top: 15px !important;    font-family: 'Poster Gothic Round ExCond ATF';    font-weight: normal;   font-size: 1.125rem; }

/*    
.site-title {   opacity: 0; }
.title-bar >.container:before {    content: "THE OFFICIAL SITE OF THE LETHBRIDGE COLLEGE KODIAKS";    position: absolute;    left: 0;    right: 0;    color: #fff;    margin: 0 auto;   text-align: center; }
.title-bar > .container {   position: relative; }
.title-bar.bg-secondary.py-2.d-lg-block.d-none {   display: block !important; }*/

}

@media(max-width:1300px) and (min-width:1200px){
    
  header#site-navigation  .nav-social-links ul {    position: relative;    top: 0;   transform: none; }
 header#site-navigation .component-navbar-split.layout-standard .navbar .navbar-nav li.nav-item .nav-link {    padding-left: 0rem;   padding-right: 0; }
    
}

@media(max-width:991px){
    .site-footer .footer-details-wrapper> div {    flex-wrap: wrap;   justify-content: center; }
    .site-header .offcanvas-header {    background-color: var(--bs-primary);   color: #000; }
    .offcanvas.offcanvas-start {   background: var(--bs-primary) !important; }
    .site-header .navbar-offcanvas-template .accordion-button:after {    color: var(--bs-white);   color: #000; }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: #000; } 
    .sec-recent-videos .component-video.layout-cards .ready .item .card-img-overlay .card-title a {    font-size: 1rem !important;   line-height: inherit !important; }
 
}

@media(max-width:575px){
    .section.main > .container-fluid > * {   padding: 0 !important; }
    footer#site-footer > .text-secondary.inner-wrap > * {   padding: 0; }
    .copyright-privacy-links-section {   padding: 0; }
    .sec-social-stream .item .social-widgets-wrap .social-embed-content {    background: #fff;   border-color: #000 !important; }
    section.section.sec-featured-athletes.text-white.container.pb-4.px-0 {   padding: 0 !important; }
}

root {
    --bs-primary: #80b7e5;
    --bs-primary-rgb: 128, 183, 229;
    --bs-secondary: #62646c;
    --bs-secondary-rgb: 98, 100, 108;
    --bs-tertiary: ;
    --bs-tertiary-rgb: 0, 0, 0;
    --bs-link-color: #626646c;
    --bs-link-hover-color: #80b7e5;
    --bs-accordion-active-color: #80b7e5;
    --bs-accordion-active-bg: rgba(128, 183, 229, 0.05);
    --bs-accordion-btn-focus-border-color: rgba(128, 183, 229, 0.35);
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(128, 183, 229, 0.25);
    --ps-site-width: 1320px;
}